{
  "home": {
    "title": "Benvenuto!",
    "subtitle": "Questa è l'home page del sistema smARTbooking.",
    "logged": {
      "message": "Autenticato come \"{ username }\"."
    },
    "profile": {
      "incomplete": {
        "message": "Il tuo profilo è incompleto. Per poter effettuare prenotazioni, completa il tuo profilo con le informazioni richieste.",
        "link": "Completa il profilo"
      }
    },
    "question": "Cosa è possibile fare con smARTbooking:",
    "link": {
      "homepage": "Homepage JHipster",
      "stackoverflow": "JHipster su Stack Overflow",
      "bugtracker": "JHipster tracciamento errori",
      "chat": "Chat room pubblica di JHipster",
      "follow": "segui {'@'}jhipster su Twitter"
    },
    "like": "Se ti piace JHipster, non dimenticarti di darci una stella su",
    "github": "GitHub",
    "prenotazioni": "Vai alle tue prenotazioni"
  }
}
